<xmlui>
	<layout skin="gift_bg" fixSize="598,368" >
		<YGDUIWindow roundPoint="0" width="598" height="368" shadow="true"/>
		<layout fixPos="0,0,-0,43" dragWnd="1" >
			<image fixPos="12,|-12" skin="gift_title_icon" onlyDraw="true" />
			<text text="YY电竞平台礼包" fixPos="40,0,200,-0" font="fontDefault" fontSize="12" textAlign="AlignVCenter" textColor="#FFFFFFFF" onlyDraw="true" />
			<imageButton objectName="btn_close" fixPos="-48,9,30,25" skin="gift_btn_close" tip="关闭"/>
		</layout>
		<layout id="3020200" fixPos="0,43,-0,-51" skin="gift_list.9">
			<layout fixPos="0,0,-0,42">
				<text text="礼包" fixPos="30,0,50,-0" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF000000" />
				<image fixPos="200,7" skin="gift_sp" onlyDraw="true"/>
				<text text="时效" fixPos="220,0,50,-0" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF000000" />
				<image fixPos="380,7" skin="gift_sp" onlyDraw="true"/>
				<text text="数量" fixPos="400,0,50,-0" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF000000" />
			</layout>
			<ListView fixPos="1,43,-1,-5" id="3020201" itemWidth="596" itemHeight="45" itemAlign="v" skinScrollBar="vscroll.9" scrollBarWidth="18" thumbWidth="8"/>
		</layout>
		<layout id="3020300" fixPos="0,43,-0,-51" visible="false">
			<text text="您已成功领取了该礼包，" fixPos="300,115,200,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true"/>
			<text text="具体使用查询请点击     。" fixPos="300,138,200,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true"/>
			<link id="3020301" fixPos="440,142,40,23" fontSize="11" styleId="hand">
				<![CDATA[<txt linkColor="#0000FF" textColor="#0065B2" >这里</txt>]]>
			</link>
		</layout>
		<layout fixPos="0,-51,-0,-0" dragWnd="1" >
			<imageButtonEx text="如何领取" id="3020101" textColor="#0065B2" fixPos="20,|-13,85,26" iconSkin="tip_icon_small" iconSubImage="4" iconLeft="2" iconTop="5" iconSpacing="5" textAlign="AlignVCenter" />
			<imageButton text="关闭" id="3020102" fixPos="-84,|-12,70,24" skin="gift_btn" textAlign="AlignCenter" />
		</layout>
	</layout>
</xmlui>
